=== debian/control ===
Source: jasmin-sable
Section: devel
Priority: optional
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 7), quilt, ant
Build-Depends-Indep: cup (>= 0.11a+20060608), openjdk-6-jdk
Standards-Version: 3.8.4
Homepage: http://jasmin.sourceforge.net/
Vcs-Git: git://git.chris-lamb.co.uk/debian/pkg-jasmin-sable.git
Vcs-Browser: http://git.chris-lamb.co.uk/?p=debian/pkg-jasmin-sable.git

Package: jasmin-sable
Architecture: all
Depends: java-gcj-compat | java2-runtime, cup (>= 0.11a+20060608), ${misc:Depends}
Description: Java class (.class) file assembler
 Jasmin is a Java ASseMbler INterface. It takes ASCII descriptions of Java
 classes, written in the Java Virtual Machine instruction set in an
 assembler-like syntax.
 .
 Jasmin converts these input files into binary Java class files (.class)
 suitable for executing on an Java Virtual Machine.
