=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/quilt/quilt.make

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
    export ANT_OPTS=-Dcompile.debug=true -Dcompile.optimize=false
else
    export ANT_OPTS=-Dcompile.debug=true -Dcompile.optimize=true
endif

build: patch build-stamp
build-stamp:
	ant build_parser jasmin-jar
	touch $@

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp
	ant clean
	rm -rf lib/*.jar
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs

	cp -v lib/jasminclasses-*.jar debian/jasmin-sable/usr/share/java
	cd debian/jasmin-sable/usr/share/java/; ln -v -s *.jar jasmin-sable.jar
	cp -v bin/jasmin debian/jasmin-sable/usr/bin

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples examples/*
	dh_installman debian/jasmin.1
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install patch unpatch
