## jasmin-sable 2.4.0

=== debian/changelog ===
jasmin-sable (2.4.0-3) unstable; urgency=low

  * ``mkdir -p`` over ``mkdir``. (Closes: #711582)

 -- Chris Lamb <lamby@debian.org>  Mon, 10 Jun 2013 23:07:59 +0100

jasmin-sable (2.4.0-2) unstable; urgency=low

  * Update Vcs-{Browser,Git}.
  * Bump Standards-Version to 3.9.2.
  * Fix "Transition package to default java implementation" - apply patch from
    Ubuntu / James Page. Thanks to gregor herrmann <gregoa@debian.org>.
    (Closes: #683543)
  * Need to create "classes" dir.

 -- Chris Lamb <lamby@debian.org>  Wed, 22 May 2013 23:46:37 +0100

jasmin-sable (2.4.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/patches/01-ant-settings.diff to reflect upstream changes.
  * Bump Standards-Version to 3.9.1.
  * Move to '3.0 (quilt)' format.
  * Specify examples and manpages in debina/jasmin-sable.{manpages,examples}
    instead of as arguments in debian/rules.
  * Move to minimal debhelper 7 rules file.

 -- Chris Lamb <lamby@debian.org>  Sun, 01 Aug 2010 17:01:50 -0400
