=== debian/control ===
Source: jasmin-sable
Section: devel
Priority: optional
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 7.0.50~), quilt, ant
Build-Depends-Indep: cup (>= 0.11a+20060608), default-jdk
Standards-Version: 3.9.2
Homepage: http://jasmin.sourceforge.net/
Vcs-Git: git://github.com/lamby/pkg-jasmin-sable.git
Vcs-Browser: https://github.com/lamby/pkg-jasmin-sable

Package: jasmin-sable
Architecture: all
Depends: default-jre | java2-runtime, cup (>= 0.11a+20060608), ${misc:Depends}
Description: Java class (.class) file assembler
 Jasmin is a Java ASseMbler INterface. It takes ASCII descriptions of Java
 classes, written in the Java Virtual Machine instruction set in an
 assembler-like syntax.
 .
 Jasmin converts these input files into binary Java class files (.class)
 suitable for executing on an Java Virtual Machine.
