=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
    export ANT_OPTS=-Dcompile.debug=true -Dcompile.optimize=false
else
    export ANT_OPTS=-Dcompile.debug=true -Dcompile.optimize=true
endif

%:
	dh $@

override_dh_auto_build:
	mkdir -p classes
	ant build_parser jasmin-jar

override_dh_auto_clean:
	ant clean
	rm -rf lib/*.jar
	dh_auto_clean

override_dh_auto_install:
	cp -v lib/jasminclasses-*.jar debian/jasmin-sable/usr/share/java
	cd debian/jasmin-sable/usr/share/java/; ln -v -s *.jar jasmin-sable.jar
	cp -v bin/jasmin debian/jasmin-sable/usr/bin
	dh_auto_install
