=== debian/watch ===
version=3
http://www.sable.mcgill.ca/soot/soot_download.html .*/jasminsrc-(.*).tar.gz
