## jasmin-sable 2.5.0

=== debian/changelog ===
jasmin-sable (2.5.0-3) unstable; urgency=medium

  * Team upload.
  * Project moved to Github - fix Homepage
  * Fix watch file
  * Build-Depends:
     - Drop quilt
     - s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Do not parse d/changelog (routine-update)
  * d/copyright: review (thanks to lrc)
  * Fix clean target
    Closes: #1047145

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jan 2025 20:43:09 +0100

jasmin-sable (2.5.0-2) unstable; urgency=medium

  * Fixed the build failure with Java 9 (Closes: #893181)
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 20 Mar 2018 23:24:25 +0100

jasmin-sable (2.5.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * debian/rules:
    - Set the build properties
    - Removed the deprecated compile.optimize parameter
    - No longer call 'ant clean' twice
    - Install jasmin-sable-$(VERSION).jar in /usr/share/java
  * Standards-Version updated to 3.9.7 (no changes)
  * Use a secure Vcs-Git URL
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 29 Mar 2016 19:11:24 +0200

jasmin-sable (2.4.0-5) unstable; urgency=medium

  * Package adopted by the Debian Java Maintainers (Closes: #738296)
  * Standards-Version updated to 3.9.6 (no changes)
  * debian/watch: Updated to watch the release tags on GitHub
  * debian/copyright: Updated to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Feb 2015 23:18:14 +0100

jasmin-sable (2.4.0-4) unstable; urgency=medium

  * Orphaning package.

 -- Chris Lamb <lamby@debian.org>  Sat, 08 Feb 2014 23:52:18 +0000
