=== debian/control ===
Source: jasmin-sable
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13),
               ant
Build-Depends-Indep: cup,
                     default-jdk-headless
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/jasmin-sable
Vcs-Git: https://salsa.debian.org/java-team/jasmin-sable.git
Homepage: https://github.com/Sable/jasmin

Package: jasmin-sable
Architecture: all
Depends: default-jre | java2-runtime,
         cup,
         ${misc:Depends}
Description: Java class (.class) file assembler
 Jasmin is a Java ASseMbler INterface. It takes ASCII descriptions of Java
 classes, written in the Java Virtual Machine instruction set in an
 assembler-like syntax.
 .
 Jasmin converts these input files into binary Java class files (.class)
 suitable for executing on an Java Virtual Machine.
