=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_build:
	mkdir debian/tmp_jar
	cp -a src/jasmin/parser.java src/jasmin/sym.java debian/tmp_jar
	mkdir -p classes
	ant -Djava_cup.jar=/usr/share/java/cup.jar -Drelease.loc=lib -Djasmin.version=$(DEB_VERSION_UPSTREAM) build_parser jasmin-jar
	mv lib/jasminclasses-$(DEB_VERSION_UPSTREAM).jar lib/jasmin-sable-$(DEB_VERSION_UPSTREAM).jar

override_dh_auto_clean:
	dh_auto_clean
	rm -rf lib/*.jar
	if [ -d debian/tmp_jar ] ; then mv debian/tmp_jar/*.java src/jasmin; rmdir debian/tmp_jar ; fi

override_dh_auto_install:
	dh_install -pjasmin-sable bin/jasmin /usr/bin
	dh_install -pjasmin-sable lib/jasmin-sable-*.jar /usr/share/java
	dh_link -pjasmin-sable /usr/share/java/jasmin-sable-$(DEB_VERSION_UPSTREAM).jar /usr/share/java/jasmin-sable.jar
